<?
include '../config.php';
include '../func.php';
head();
aut();
ban();

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'service' WHERE `id` = '".$id_session."'");
####################################################
echo head ."Сервисы".div.katalog;
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="aforism.php">Афоризмы</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="sex_horo.php">Сексуальный горокоп</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="dr.php">День твоего рождения</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="holiday.php">Праздник сегодня</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="live.php">Значение твоего имени</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="holostyak.php">Кухня холостяка</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="fanat.php">Звезды в контакте</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="news.php">Новости мира</a><br/>';
echo '<img src="../style/'.$icon.'/dot.gif" alt="" /> <a href="mobiles/">Каталог моб. телефонов</a><br/>';
echo div;
navig();
foot();
?>